AnsweredAssumed Answered

Alfresco Bart Errors

Question asked by raghav.bhardwaj on Sep 7, 2015
Latest reply on Jan 19, 2017 by spawn
Hi iam facing these errors when i run ./alfresco-bart.sh backup

./alfresco-bart.sh: line 117: -v4: command not found
./alfresco-bart.sh: line 120: -v4: command not found
./alfresco-bart.sh: line 146: -v4: command not found
./alfresco-bart.sh: line 218: -v4: command not found
./alfresco-bart.sh: line 265: -v4: command not found
./alfresco-bart.sh: line 765: remove-older-than: command not found
./alfresco-bart.sh: line 767: remove-all-inc-of-but-n-full: command not found
./alfresco-bart.sh: line 769: remove-older-than: command not found
./alfresco-bart.sh: line 770: remove-all-inc-of-but-n-full: command not found
./alfresco-bart.sh: line 778: remove-older-than: command not found
./alfresco-bart.sh: line 780: remove-all-inc-of-but-n-full: command not found

Please help me solve this issue.

regards

Raghav Bhardwaj

Outcomes